Bug 8891 - Bad user account name is accepted
Summary: Bad user account name is accepted
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-26 11:26 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 21:19:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-26 11:26:10 UTC
At the user account configuration screen, a full name like 'Gaspode: The
Wonderdog' is accepted, but results in a null string being used.  The name
just shouldn't be accepted to start with.

Comment 1 Matt Wilson 2000-02-04 20:15:59 UTC
In text mode, I assume -- This info is important.


Comment 2 Matt Wilson 2000-02-04 20:43:59 UTC
fixed in cvs.


Note You need to log in before you can comment on or make changes to this bug.